/* --------------------------------------------
		Jim White: jamesmnw@gmail.com
		Last Edited: February 18, 2015
----------------------------------------------- */

/* An attempt to remove the background */

body { margin:0; padding:0; background-color:#fff; }
body .site { margin-top:0; margin-bottom:0; box-shadow:none; }

/* Footer Margins */

.funding-logo a { margin:20px; }

/* Edit the colour scheme, particularly of links  */

a { color:#1a467d; }
a:hover { color:#00396e; }
.comments-link a:hover, .entry-meta a:hover, .format-status .entry-header header a:hover, .comments-area article header a:hover, a.comment-reply-link:hover, a.comment-edit-link:hover, .template-front-page .widget-area .widget li a:hover, .main-navigation a:hover, .widget-area .widget a:hover, footer[role="contentinfo"] a:hover { color:#2c4b63; }
.bypostauthor cite span { color:#1a467d; }

/* Changes the interaction of the border and the navigation bar. */

#masthead { padding-bottom:0; }
#site-navigation { margin:0 0 10px 0; }
img.header-image { box-shadow:none !important; }
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { border-top:none !important; }
.main-navigation li { margin: 0 52px 0 0; font-size:110%; }
#menu-item-1927 { margin-right: 0; }

/* Removing the shadows on embedded images */

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image { box-shadow: none; }

/* Reworking blockquotes */

blockquote { border-left: 3px solid #C6D2F1; }
.entry-content blockquote, .comment-content blockquote { font-style: normal; }

/* Styling the sidebar */

.widget-area .widget h3 { margin-bottom:16px; }
.widget-area #s { width:70%;}

/* Hacking buttons and text boxes (incomplete) */

/* .fes-default .form-group { width:50%; }
.fes-default .form-group input, .fes-default button { border: 1px solid #ccc; border-radius: 3px; font-family: inherit; padding: 0.428571429rem; -webkit-appearance: textfield; background-color: white; -webkit-rtl-ordering: logical; -webkit-user-select: text; cursor: auto; margin: 0em; font: normal normal normal 11px/normal 'Lucida Grande'; text-rendering: auto; color: initial; letter-spacing: normal; word-spacing: normal; text-transform: none; text-indent: 0px; text-shadow: none; display: inline-block; text-align: start; -webkit-writing-mode: horizontal-tb; }
.fes-default button { cursor: pointer; padding: 0.428571429rem 0.714285714rem; font-size: 0.785714286rem; line-height: 1.428571429; font-weight: normal; color: #7c7c7c; background-color: #e6e6e6; background-repeat: repeat-x; background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6); border: 1px solid #d2d2d2; border-radius: 3px; box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1); font-family: inherit; align-items: flex-start; text-align: center; cursor: default; color: buttontext; padding: 2px 6px 3px; border: 2px outset buttonface; border-image-source: initial; border-image-slice: initial; border-image-width: initial; border-image-outset: initial; border-image-repeat: initial; background-color: buttonface; box-sizing: border-box; -webkit-appearance: push-button; -webkit-user-select: none; white-space: pre; -webkit-appearance: textfield; -webkit-rtl-ordering: logical; -webkit-user-select: text; } */

/* Styling the sidebar calendar events */

.gce-widget-list { font-size:80%; position:relative; top:-10px; }
.gce-widget-list .gce-feed { margin-left:0; margin-top:10px; }
.gce-widget-list .gce-list-title { padding-top:15px; }
.gce-widget-list .gce-list-event { padding:0; margin-bottom:3px; }


/* div.formgroup { width:150px !important; clear:none !important; }
.feedburner-email-subscription input[type="text"] { width:150px !important; border:1px solid #ccc !important; border-radius:3px !important; clear:none !important; }
.formgroup .btn-submit { clear: none !important; padding: 0.428571429rem 0.714285714rem !important; font-size: 0.785714286rem !important; line-height: 1.428571429 !important; font-weight: normal !important; color: #7c7c7c !important; background-color: #e6e6e6 !important; background-repeat: repeat-x !important; background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6) !important; border: 1px solid #d2d2d2 !important; border-radius: 3px !important; } */

/* Styling the table for the people pages */

.people-table table { width:auto; }
.people-table td { width:50%; vertical-align:top !important; border-top:none; }
.people-page-table table, .people-page-table td { border:none; }

/* Integrating the social and comments information. */

div.simplesocialbutton { height:20px; margin-right:10px; }
div.simplesocialbuttons { width:auto; position:relative; z-index:1; top:-15px; padding:10px 0 20px 0; border-bottom:1px solid #ededed; }
div.ssb-button-twitter { width:auto; }
.comments-link { position:relative; z-index:2; float:right; clear:none; text-align:right; top:20px; margin-top:0 !important; }
.menu-item { position:relative; z-index:3; }

/* Hacking the content list code */

.entry-content ul { position:relative; top:-12px; margin-bottom:0; }

/* Old Code */

/*  Repositions the title text over the top of the image, edits its generic and hover text formatting. 

//	hgroup { height:0; width:auto; float:right; position:relative; top:170px; left:-30px; }
//	.site-header h1, .site-header h1 a { font-size:32px; text-align:right; color:#fff; }
//	.site-header h2 { font-size:16px; line-height:1; text-align:right; color:#fff; }
//	.site-header h1 a:hover { color:#fff; text-shadow: 0 0 2px #ffefc7; }

*/